.bg {
    background-image: url(./slike_later/pexels-heyho-6538943.jpg);
    background-size: cover;
    background-repeat: no-repeat;
}
.ct {
    
    width: 90%;
    margin-top: 2rem;
    margin-left: auto;
    margin-right: auto;
}

@media screen and (max-width: 1240px) {
    .d-flex {
        flex-direction: column !important;
    }
    
}